Bug 830304 - Update RHEL 5.x to NSS 3.13.5 for Mozilla 10.0.6
Update RHEL 5.x to NSS 3.13.5 for Mozilla 10.0.6
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
5.3
Unspecified Unspecified
high Severity high
: rc
: 5.9
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: Rebase, ZStream
Depends On: 831654
Blocks: CVE-2012-0441 834219
  Show dependency treegraph
 
Reported: 2012-06-08 15:37 EDT by Kai Engert (:kaie)
Modified: 2013-01-08 02:38 EST (History)
12 users (show)

See Also:
Fixed In Version: nss-3.13.5-2.el5
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 02:38:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kai Engert (:kaie) 2012-06-08 15:37:58 EDT
I propose to update RHEL 5.x for NSS 3.13.5 and NSPR 4.9.1,
to be shipped together with the next Mozilla update to stable version 10.0.6
scheduled for mid July.

(see also bug 830302 where I propose the same updates for RHEL 6)
Comment 2 RHEL Product and Program Management 2012-06-11 21:32:42 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 12 RHEL Product and Program Management 2012-06-13 20:38:24 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 15 RHEL Product and Program Management 2012-06-14 03:18:28 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 27 errata-xmlrpc 2013-01-08 02:38:57 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0081.html

Note You need to log in before you can comment on or make changes to this bug.